@charset "utf-8";

html, h1, h2, h3, h4, h5, h6, form, fieldset, img {margin:0;padding:0;border:0}
h1, h2, h3, h4, h5, h6 {font-size:1.19em;font-family:batang}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block}
input, button {margin:0;padding:0;font-family:gulimChe;font-size:1.2em}
p {margin:0;padding:0;word-break:break-all}

a:hover, a:focus, a:active {color:#000;text-decoration:underline}
.xnjnh {display:inline;height:252px;text-align:center;font-size:1.18em}
.wry {padding:0 0 6px}
.qccyfl {font-size:1.24em;padding:0 6px}
.nyyy {text-align:center;padding:1px;border:1px solid #855586}
.plrua {height:216px;padding:0 0 3px;border:1px solid #d444b8}

.xvvt {width:601px;height:107px}
.ecuwsk {display:inline-block;width:412px;height:244px;text-align:center;padding:0 0px;margin:0 9px}
.tvgg {text-align:center}

.xvwakv {padding:0 8px;margin:0 2px}

.oau {position:relative;margin:0 0 4px;border:1px solid #3e6341}
.nwv {height:173px}
#xswlqe {width:409px;text-align:center}
.dft {position:relative;height:154px;padding:0 0 4px}
.opomk {display:inline-block;position:relative;text-align:center;padding:0 0 8px}

.bsjmr {display:block;width:774px;text-align:center}
.nbgf {position:relative;width:744px;height:142px;text-align:left}
.bfns {display:inline-block;text-align:center;padding:10px}
.tqjenz {width:366px;text-align:center;font-size:1.11em}
.pbsm {text-align:center;padding:0 8px;border:1px solid #9055b8}
#ospkof {display:inline-block;padding:0px}

.xynee {text-align:center}
#yhuj {font-size:1.17em;margin:0 0px}
.cbhd {text-align:center;padding:0 7px;margin:0 7px}
#oofcsr {width:382px;text-align:left;margin:0 1px}
#buqgqq {text-align:center;margin:0 0px}

.aqcznd {position:relative;text-align:left;padding:7px}
.kan {display:inline-block;position:relative;height:180px}

.xdze {text-align:left;margin:1px}

.lpnq {text-align:center;font-size:1.07em}
#tfrp {position:relative;width:876px;padding:2px}
#rzomw {position:relative;font-size:1.02em;padding:0 2px}

#jmxvto {text-align:left;margin:10px}
.vauc {position:relative;width:545px;text-align:center;padding:0 0px}
#inf {width:540px;text-align:center;font-size:1.16em}
#aaxv {display:inline;position:relative;padding:0 6px;margin:9px}
.jtg {display:inline-block;position:relative;text-align:center;padding:6px;margin:6px}

.qgtx {display:inline;text-align:center;padding:0 10px;margin:0 0 6px}

